.card {
    padding: 0.2rem;
    background-color: $grey-2;
    border: none;
    margin-bottom: 0.4rem;

    hr {
        border-color: white;
    }

    a {
        color: white;
    }

    .card-header {
        background-color: inherit;
        border: none;
    }

    .card-body {
        background-color: $grey-1;
    }
}
